/* Version: 17.01.2014 */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #646464;
	text-decoration: none;
	font-weight: normal;
	word-spacing: normal;
	line-height: 16px;
	background-color:#fff;
}

p {
	margin:0;
}

.clear{
clear: both;
}

h1{
	margin: 0px;
	font-size: 23px;
	line-height: 27px;
	font-weight: normal;
}
h2{
	margin: 0px;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
}
#rahmen {
	position:relative;
	padding: 0px;
	width: 720px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	background-color:#fff;
	border: 1px solid #ccc;
	box-shadow: -0.5px 5px 15px #999;
/*-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;*/

}
#rahmen_top {
	padding: 0px;

}
#rahmen_bottom {
	padding: 0px;
}

#content{
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top:55px;
	background-color:#ececec;
}

#box_logo{
	margin-right: 30px;
	margin-left: 30px;
	
}

#box_firma{
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 0px;
margin-bottom: -10px;
}

#box_oben{
	background-color:#E6AA14;
	color:#000;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top:-50px;
	margin-right: 0px;
	margin-left: 0px;
}

#box_unten{
	padding-right: 30px;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
}




#box_links{
	float:left;
	width:48%;
}

#box_mitte{
}

#box_rechts{
	float:right;
	width:48%;
}

#footer{
}

#video {
                position: absolute;
                top: 25px;
                right: 23px;
}


img {
	max-width: 100%;
	height: auto;
	width: auto9; /* ie8 */
}

 
/* Zusatz*/ 

a:link {
	color: #C88214;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #C88214;
}
a:hover {
	text-decoration: underline;
	color: #646464;
}
a:active{
	text-decoration: none;
	color: #646464;
}

.btn
{
                border-radius: 8px;
                width:150px;     
                height:30px;
                background-color:#72ba01;
                color:#fff;
                padding-top:10px;
                font-size:13px;
                text-align:center;
                
}

 
.text_gross{
	font-size: 14px;
	line-height: 18px;
}

.titel_gross{
	font-size: 26px;
	line-height: 30px;
}

.text_klein{
	font-size: 11px;
	line-height: 15px;
}

.titel_klein{
	font-size: 19px;
	line-height: 23px;
}

.farbe {
	color: #C88214;
}

.weiss {
	color: #fff;
}

.abstand{
	margin-left: 20px;
}

/*.blocksatz{
	text-align: justify;
	text-align-last: justify;
}

.blocksatz:after{
	content: "";
	display: inline-block;
	width: 100%;
}*/

.ausblenden {
   
	}


ul {
	margin:0 6px 0 0px;
	padding:0;
	list-style-type: none;
	list-style:none;
}

li {
	position: relative;
	padding: 0 0 0 1rem;
}

li::before{
	content:"";
	position: absolute;
	top: 0.3rem;
	left: 0.2rem;
	background:rgba(200,130,20,1);
	width:0.3rem;
	height:0.3rem;
	border-radius:0.3rem;
}


	#bild1{
	display:none;
}
	
	#bild2{
	display:none;
}

sup, sub {line-height:0; font-size:65%;}

p:empty {
height: 18px;
}


.refnr {}

.apply {}
